Bug 737413

Summary: hercstudio fails to build from source in F15, have been fixed in F16/rawhide
Product: [Fedora] Fedora Reporter: Henrik Nordström <henrik>
Component: hercstudioAssignee: Dan Horák <dan>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: dan
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: hercstudio-1.2.0-3.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-25 03:33:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Henrik Nordström 2011-09-11 22:15:29 UTC
Please push the hercstudio-1.2.0-3 or later update to F15 as well. The current package in F15 fails to build and the armv7 bootstrap needs a working F15 source package to build from.

Comment 1 Fedora Update System 2011-09-12 06:52:12 UTC
hercstudio-1.2.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/hercstudio-1.2.0-3.fc15

Comment 2 Fedora Update System 2011-09-13 05:54:24 UTC
Package hercstudio-1.2.0-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hercstudio-1.2.0-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/hercstudio-1.2.0-3.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-09-25 03:33:35 UTC
hercstudio-1.2.0-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.